@font-face	{
	font-family: 'American Typewriter';
	src: url('American Typewriter/AmericanTypewriter.woff2') format('woff2');
	src: url('American Typewriter/AmericanTypewriter.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
	}
		          
@font-face	{
	font-family: 'American Typewriter Bold';
	src: url('American Typewriter/AmericanTypewriter-Bold.woff2') format('woff2');
	src: url('American Typewriter/AmericanTypewriter-Bold.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
	}
		          
@font-face	{
	font-family: 'Open Sans';
	src: url('OpenSans.otf') format('opentype');
	src: url('OpenSans.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	}
		
@font-face	{
	font-family: 'Open Sans';
	src: url('Open Sans/OpenSans-Bold.woff2') format('woff2');
	src: url('Open Sans/OpenSans-Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
	}

@font-face	{
	font-family: 'Open Sans';
	src: url('Open Sans/OpenSans-BoldItalic.woff2') format('woff2');
	src: url('Open Sans/OpenSans-BoldItalic.otf') format('opentype');
	font-weight: bold;
	font-style: italic;
	}
	
@font-face	{
	font-family: 'Open Sans';
	src: url('Open Sans/OpenSans-Italic.woff2') format('woff2');
	src: url('Open Sans/OpenSans-Italic.otf') format('opentype');
	font-weight: normal;
	font-style: italic;
	}
	
@font-face	{
	font-family: 'Open Sans Condensed';
	src: url('Open Sans Condensed/OpenSansCondensed-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	}
	
@font-face	{
	font-family: 'MomTypewriter';
	src: url('MomTypewriter/MomTypewriter.woff2') format('woff2');
	src: url('MomTypewriter/MomTypewriter.ttf') format('ttf');
	font-weight: normal;
	font-style: normal;
	}

